.titulo_verde12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #13612D;
	text-align:left;
	line-height:16px;
}
.texto_general {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align:left;
	line-height:16px;
}
.texto_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align:left;
}
.texto_11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align:left;
}

.link_twitter:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.link_twitter:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.link_twitter:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #69DAFC;
	font-weight: bold;
	text-decoration: none;
}

.link_blanco_gris10:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.link_blanco_gris10:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.link_blanco_gris10:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
}

.link_nube:link {
	color: #000000;
	text-decoration: none;
}
.link_nube:visited {
	color: #000000;
	text-decoration: none;
}
.link_nube:hover {
	color: #13612D;
	text-decoration: none;
}

.link_verde10:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #13612D;
	font-weight: bold;
	text-decoration: none;
}
.link_verde10:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #13612D;
	font-weight: bold;
	text-decoration: none;
}
.link_verde10:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AE073F;
	font-weight: bold;
	text-decoration: none;
}

.link_negro_verde:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.link_negro_verde:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.link_negro_verde:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #13612D;
	font-weight: normal;
	text-decoration: none;
}